﻿@font-face {
    font-family: 'NizarCoconKurdishBold';
    src: url('../../fonts/shater/NizarCoconKurdishBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Rockwell';
    src: url('../../fonts/shater/rockwell-regular-font.ttf') format('truetype');
}

@font-face {
    font-family: 'A Jannat LT';
    src: url('../../fonts/shater/a-jannat-lt.ttf') format('truetype');
}

@font-face {
    font-family: 'AcuminPro';
    src: url('../../fonts/shater/acumin-rpro.otf') format('opentype');
}


body {
    font-family: "NizarCoconKurdishBold" !important
}

div {
    font-family: "NizarCoconKurdishBold" !important
}

.center-block {
    float: none;
    margin-left: auto;
    margin-right: auto
}

.input-group .icon-addon .form-control {
    border-radius: 0
}

.icon-addon {
    position: relative;
    color: #555;
    display: block
}

    .icon-addon:after, .icon-addon:before {
        display: table;
        content: " "
    }

    .icon-addon:after {
        clear: both
    }

    .icon-addon.addon-md .glyphicon, .icon-addon .glyphicon, .icon-addon.addon-md .fa, .icon-addon .fa {
        position: absolute;
        z-index: 2;
        font-size: 14px;
        width: 20px;
        margin-left: -2.5px;
        text-align: center;
        padding: 10px 0;
        top: 1px
    }

    .icon-addon.addon-lg .form-control {
        line-height: 1.33;
        height: 46px;
        font-size: 18px;
        padding: 10px 16px 10px 40px
    }

    .icon-addon.addon-sm .form-control {
        height: 30px;
        padding: 5px 10px 5px 28px;
        font-size: 12px;
        line-height: 1.5
    }

    .icon-addon.addon-lg .fa, .icon-addon.addon-lg .glyphicon {
        font-size: 18px;
        margin-left: 0;
        left: 11px;
        top: 4px
    }

    .icon-addon.addon-md .form-control, .icon-addon .form-control {
        padding-left: 30px;
        float: left;
        font-weight: 400
    }

    .icon-addon.addon-sm .fa, .icon-addon.addon-sm .glyphicon {
        margin-left: 0;
        font-size: 12px;
        left: 5px;
        top: -1px
    }

    .icon-addon .form-control:focus + .glyphicon, .icon-addon:hover .glyphicon, .icon-addon .form-control:focus + .fa, .icon-addon:hover .fa {
        color: #2580db
    }


.LRArrow {
    width: 50%;
    padding-bottom: 90px
}

.dvHowShater {
    padding: 18px 175px;
    background-color: #dcdcdc
}

.dvShaterYoutube {
    padding: 18px 175px
}

.dvShaterContest {
    padding: 23px 175px;
    background-color: white
}

.lblContset {
    font-size: 40px;
    color: #000
}

.lblCshater {
    font-size: 80px;
    color: #000
}

.imAtken {
    padding-left: 100px
}

.lblFooter {
    color: #fff;
    font-size: 20px
}

.imFooter {
    height: 40px;
    margin-top: -10px
}

.imCodeWave {
    height: 17px;
    margin-top: -10px;
    margin-left: 10px
}

.imSocial {
    margin-right: 40px;
    width: 27px;
    height: 27px;
    margin-top: 30px;
    float: right
}

.tiktokimSocial {
    margin-right: 40px;
    width: 32px;
    height: 32px;
    margin-top: 30px;
    float: right
}

.imYoutube {
    margin-right: 40px;
    width: 32px;
    height: 32px;
    margin-top: 30px;
    float: right
}

.lblPrivacy {
    margin-right: 40px
}

.dvRight {
    float: right
}

.lblPowered {
    float: left;
    padding-top: 5px
}

.imshaterCup {
    width: 147px
}

.lblTitleShater {
    font-family: NizarCoconKurdishBold;
    font-size: 30px;
    color: #fff;
    font-weight: 700
}

.lblHomeP {
    font-family: 'A Jannat LT' !important;
    font-size: 20px;
    color: #fff;
    margin-top: 15px
}

.lblWhoShater {
    font-family: 'A Jannat LT' !important;
    font-size: 18px;
    color: #2A2A2A;
    margin-top: 0;
    margin-left: 109px
}

.lblBreak {
    display: block;
    margin-top: 15px
}

.lblSection {
    font-family: 'A Jannat LT' !important;
    font-size: 18px;
    color: #2A2A2A;
    text-align: center;
    direction: rtl
}

.lblRequest {
    font-family: NizarCoconKurdishBold;
    font-size: 60px;
    color: #fff
}

.lblDelivery {
    font-family: NizarCoconKurdishBold;
    font-size: 30px;
    color: #F38333
}

.imWhoShater {
    width: 15%;
    margin-bottom: 20px;
    margin-left: 88px
}

.imCrsYoutube {
    margin-bottom: 20px;
    width: 10%;
    margin-left: 93px
}

.lblSectionTitle {
    font-family: NizarCoconKurdishBold;
    font-size: 30px;
    color: #2A2A2A
}

.imSection {
    width: 20%
}

.lnkRequest {
    background-color: #EF582B !important;
    color: white !important;
    font-family: NizarCoconKurdishBold;
    font-size: 18px;
    padding: 6px;
    border-radius: 4px;
    cursor: pointer;width:auto;
}

.lnkShaterUse {
    background-color: rgba(255,193,7,.68) !important;
    color: white !important;
    font-family: NizarCoconKurdishBold;
    font-size: 20px;
    padding: 10px 10px 10px 10px;
    border-radius: 4px;
    cursor: pointer
}

.dvSHContest {
    direction: rtl;
    margin-top: 40px;
    float: right;
    text-align: center
}


.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0
}

.row {
    margin-right: 0;
    margin-left: 0
}

.dnnLogin {
    width: 100%;
    display: none
}

.lblSub {
    display: block;
    font-size: 18px;
    color: #000;
    margin-top: 10px;
    margin-bottom: 10px
}

.imSHYTube {
    width: 20%;
    margin-bottom: 0
}

.horizontalRotator {
    background-color: #313131;
    box-sizing: border-box
}





.Hidden {
    display: none
}








body {
    background-color: rgb(46,46,46)
}

a:hover {
    text-decoration: none
}

.dnnLoading {
    position: fixed
}


.dvRight {
    float: right
}

.dvCoursesRight {
    text-align: center;
    display: flex
}

.dvNewRequest {
    background-color: #1E1E1E;
    direction: rtl;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 175px
}

.dvPackages {
    display: flex
}

.dvPack {
    background-color: #1E1E1E;
    direction: rtl;
    padding-top: 30px;
    padding-bottom: 30px;
    justify-content: center;
    align-items: center;
    padding: 50px 378px
}

.dvReports {
    background-color: #1E1E1E;
    direction: rtl;
    padding-top: 30px;
    padding-bottom: 30px;
    justify-content: center;
    align-items: center;
    padding: 50px 178px
}

.homeVideo {
    height: calc(82vw*0.2);
    width: 80%
}

.dvPop {
    font-family: NizarCoconKurdishBold;
    font-size: 30px;
    color: #fff;
    width: 30vw;
    height: 30vh;
    text-align: center;
    padding-top: 20px
}

.lnkLog {
    font-family: NizarCoconKurdishBold;
    font-size: 21px;
    color: #C9C9C9 !important
}

    .lnkLog:hover {
        color: orange !important;
    }

.MobileLog {
    margin-left: 24px;
    margin-top: 16px
}

.lnkST {
    background-color: #EF582B;
    color: white !important;
    font-family: NizarCoconKurdishBold;
    font-size: 18px;
    padding: 6px;
    border-radius: 4px;
    cursor: pointer;width:auto;margin:auto;
}

.lblCC {
    float: left;
    padding-top: 5px
}

.lnkAdmin {
    padding-top: 30px;
    float: left;
    text-align: left;
    padding-left: 20px
}

.dvSlider {
    margin-top: 60px;
    float: left
}

.vdShater {
    float: left;
    text-align: center
}

.lblShare {
    font-family: NizarCoconKurdishBold;
    font-weight: 700;
    font-size: 20px;
    color: #FFF
}

.dvShare {
    float: left;
    padding-top: 35px;
    padding-left: 15px
}

.imShare {
    width: 25px
}

.divSHLogo {
    float: right;
    padding: 10px;
    padding-right: 17px
}

.dvStart {
    float: left
}



#flexiselDemo1 {
    display: none
}

#flexiselDemo2 {
    display: none
}

#flexiselDemo3 {
    display: none
}

.nbs-flexisel-container {
    position: relative;
    max-width: 100%
}

.nbs-flexisel-ul {
    position: relative;
    width: 99999px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    overflow: auto
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float: left;
    width: 100%;
    background: #fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top,#fcfcfc 0%,#eee 100%);
    background: #fcfcfc -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fcfcfc),color-stop(100%,#eee));
    background: #fcfcfc -webkit-linear-gradient(top,#fcfcfc 0%,#eee 100%);
    background: #fcfcfc -o-linear-gradient(top,#fcfcfc 0%,#eee 100%);
    background: #fcfcfc -ms-linear-gradient(top,#fcfcfc 0%,#eee 100%);
    background: #fcfcfc linear-gradient(top,#fcfcfc 0%,#eee 100%);
    border: 1px solid #ccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: none;
    border: none
}

.nbs-flexisel-item {
    float: left;
    margin: 0;
    padding: 0;
    cursor: pointer;
    position: relative;
    line-height: 0
}

    .nbs-flexisel-item img {
        max-width: 100%;
        cursor: pointer;
        position: relative;
        margin-top: 10px;
        margin-bottom: 10px
    }

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    padding: 5px 10px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    color: #fff;
    font-size: 25px;
    font-weight: 700
}

.nbs-flexisel-nav-left {
    left: 10px
}

    .nbs-flexisel-nav-left:before {
        display: none;
    }

    .nbs-flexisel-nav-left.disabled {
        opacity: .4
    }

.nbs-flexisel-nav-right {
    right: 5px
}

    .nbs-flexisel-nav-right:before {
        display: none;
    }

    .nbs-flexisel-nav-right.disabled {
        opacity: .4
    }


@media only screen and (max-width:1000px) {
    .lblFooter

{
    font-size: 10px;
    margin-right: 5px
}

.dvShaterContest {
    padding: 25px 0;
}

.lblSub {
    font-size: 18px !important;
    margin-top: 24px !important
}

.dvSHContest {
    float: none
}

.imshaterCup {
    width: 102px
}

.lblContset {
    font-size: 30px
}

.lblCshater {
    font-size: 35px
}

.lnkRequest {
    padding: 5px !important
}

.lnkShaterUse {
    padding: 5px !important;
    background-color: rgba(255,193,7,.68) !important;
    font-size: 16px
}

.imSection {
    width: 15%
}

.lblWhoShater {
    font-size: 16px;
    margin-left: 0
}

.lblDelivery {
    font-size: 20px
}

.lblBreak {
    display: inherit;
    margin-top: 0
}

.imWhoShater {
    margin-left: 0
}

.imCrsYoutube {
    margin-left: 26px
}

.lblSectionTitle {
    font-size: 20px
}

.lblRequest {
    font-size: 45px
}

.lblTitleShater {
    font-size: 30px;
    font-family: NizarCoconKurdishBold;
    color: #fff;
    font-weight: 700
}

.lblHomeP {
    font-size: 16px;
    margin-left: 0px !important
}

.lblSection {
    font-size: 14px
}

.lblPowered {
    float: none;
    padding-top: 0
}

.LRArrow {
    width: 50%;
    padding-bottom: 10px
}

.imAtken {
    padding-left: 0
}

.dvHowShater {
    padding: 25px 0
}

.dvShaterYoutube {
    padding: 25px 0
}

.imFooter {
    height: 25px
}

.imCodeWave {
    height: 10px;
    margin-top: 2px;
    margin-left: 5px
}

.imSocial {
    margin-right: 10px;
    width: 20px;
    height: 20px;
    margin-top: 40px;
    float: none
}

.tiktokimSocial {
    margin-right: 20px;
    width: 24px;
    height: 24px;
    margin-top: 40px;
    float: none
}

.imYoutube {
    margin-right: 10px;
    width: 25px;
    height: 25px;
    margin-top: 40px;
    float: none
}

.dvSocial {
    direction: rtl;
    margin-top: 0
}

.lblPrivacy {
    margin-right: 15px
}

.dvRight {
    width: 100%;
    float: inherit
}

.ftRow {
    text-align: center
}

}

@media only screen and (max-width:1000px) {
    .dvCoursesRight {
        text-align: center;
        display: block
    }

    .dvStart {
        float: unset
    }

    .divSHLogo {
        padding-right: 0
    }

    .dvNewRequest {
        display: block;
        padding: 25px 0
    }

    .dvPackages {
        display: block
    }

    .dvPack {
        display: block;
        padding: 25px 0
    }

    .dvReports {
        display: block;
        padding: 25px 0
    }

    .dvShare {
        padding-top: 25px;
        padding-left: 5px
    }

    .imShare {
        width: 20px
    }

    .lblCC {
        float: none;
        padding-top: 18px
    }

    .lnkAdmin {
        padding-top: 0;
        padding-left: 14px
    }

    .dvSlider {
        width: 100%
    }

    .vdShater {
        width: 100%;
        margin-top: 15px
    }

    .colHead {
        float: none
    }

    .imActivate {
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px
    }
}

@media only screen and (max-width:1000px) {
    .dvRight {
        width: 100%;
        float: inherit
    }

    .lblShare {
        font-size: 19px
    }

    .homeVideo {
        height: calc(92vw*0.5625);
        width: 100%
    }

    .dvPop {
        width: 80vw;
        height: 80vh
    }

    .lnkLog {
        font-size: 19px;
        font-family: NizarCoconKurdishBold;
        color: #C9C9C9 !important;
    }

    .MobileLog {
        margin-left: 10px;
        margin-top: 0px;
    }

    .lnkST {
        padding: 5px
    }
}

.rwIcon {
    visibility: hidden
}



@media only screen and (min-width:1000px) and (max-width:1440px) {
    .homeVideo {
        height: calc(44vw*0.5);
        width: 44vw
    }

    .dvShaterContest {
        padding: 23px 0
    }

    .dvHowShater {
        padding: 7px 0
    }
}

.float-nav {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 3
}

    .float-nav > a.menu-btn {
        text-decoration: none;
        display: block;
        background-color: #EF582B;
        color: #fff;
        padding: 17px 19px 12px 19px;
        text-align: center;
        box-shadow: 2px 2px 8px #777;
        border-radius: 300px
    }

        .float-nav > a.menu-btn.active {
            transition: background-color 250ms linear;
            background-color: transparent;
            box-shadow: none
        }

            .float-nav > a.menu-btn.active > ul > li.line:nth-child(1) {
                border-width: 2px;
                -moz-transform: rotate(45deg) translate(4px,6px);
                -ms-transform: rotate(45deg) translate(4px,6px);
                -webkit-transform: rotate(45deg) translate(4px,6px);
                transform: rotate(45deg) translate(4px,6px)
            }

            .float-nav > a.menu-btn.active > ul > li.line:nth-child(2) {
                visibility: hidden
            }

            .float-nav > a.menu-btn.active > ul > li.line:nth-child(3) {
                border-width: 2px;
                -moz-transform: rotate(-45deg) translate(8px,-10px);
                -ms-transform: rotate(-45deg) translate(8px,-10px);
                -webkit-transform: rotate(-45deg) translate(8px,-10px);
                transform: rotate(-45deg) translate(8px,-10px)
            }

        .float-nav > a.menu-btn > ul {
            list-style: none;
            padding: 0;
            margin: 0
        }

            .float-nav > a.menu-btn > ul > li.line {
                border: 1px solid #fff;
                width: 100%;
                margin-bottom: 7px;
                -moz-transition-duration: 0.1s;
                -o-transition-duration: 0.1s;
                -webkit-transition-duration: 0.1s;
                transition-duration: 0.1s
            }

        .float-nav > a.menu-btn > .menu-txt {
            width: 100%;
            text-align: center;
            font-size: 12px;
            font-family: sans-serif
        }

.main-nav {
    display: none;
    opacity: 0;
    font-family: sans-serif;
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: opacity 250ms;
    z-index: 2
}

    .main-nav.active {
        display: block;
        opacity: 1;
        transition: opacity 250ms
    }

    .main-nav > ul {
        width: 100%;
        display: block;
        list-style: none;
        margin: 0;
        padding: 0;
        background-color: #EF582B;
        box-shadow: 2px 2px 8px #777;
        border-radius: 3px 3px 33.5px 3px
    }

        .main-nav > ul > li > a {
            text-decoration: none;
            display: block;
            font-weight: 200;
            padding: 18px 80px 18px 18px;
            color: #fff
        }

            .main-nav > ul > li > a:hover {
                font-weight: 400
            }

.glyphicon-chevron-left:before {
    content: '<' !important
}

.glyphicon-chevron-right:before {
    content: '' !important;
}

@media screen and (min-width:768px) {
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -10px;
        font-size: 30px;
        padding: 5px 10px;
        border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        position: absolute;
        cursor: pointer;
        z-index: 4;
        top: 50%;
        transform: translateY(-50%);
        background: none;
        color: #fff;
        font-size: 50px;
        font-weight: bolder;
        font-family: monospace !important
    }
}

@media screen and (min-width:1550px) {
    .carousel-inner > .item > img {
        width: 100%;
    }
}

@media screen and (max-width:768px) {
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -10px;
        font-size: 30px;
        padding: 5px 10px;
        border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        position: absolute;
        cursor: pointer;
        z-index: 4;
        top: 50%;
        transform: translateY(-50%);
        background: none;
        color: #fff;
        font-size: 25px;
        font-weight: bolder;
        font-family: monospace !important
    }

    ul, ol {
        margin-bottom: 0px !important
    }

    .carousel-indicators {
        bottom: 0px !important
    }
}

.imCrsSlidder {
    width: 55%
}

.rwSH {
    padding: 54px 5%
}

@media only screen and (max-width:600px) {
    .imCrsSlidder {
        width: 30%
    }

    #myCarousel {
        display: none
    }

    .rwSH {
        padding: 0 5%
    }
}

@media only screen and (device-width: 768px) {
    /* For general iPad layouts */
    .imActivate {
        width: 50%;
        padding: 0;
        margin-bottom: 0px;
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 20px;
        padding-top: 10px;
    }

    .imCard {
        width: 50%;
    }

    .imSection {
        width: 10%;
    }
}

.Custom_ads_desk {
    display: block;
}

.Custom_ads_mob {
    display: none;
}

.ytTop {
    margin-top: 0px;
}

@media only screen and (max-width: 600px) {
    .ytTop {
        margin-top: 0px;
    }

    .Custom_ads_desk {
        display: none;
    }

    .Custom_ads_mob {
        display: block;
    }
}


.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}

    .video-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

.dvReminder {
    width: 25vw;
    height: 16vh;
    direction: rtl;
    font-family: NizarCoconKurdishBold;
    font-size: 20px;
    margin-top: 30px
}


.dvLiveSession {
    text-align: center;
    width: 30vw;
    /*      height: 30vh;*/
    direction: rtl;
    font-family: NizarCoconKurdishBold;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
}

#TopContent {
    display: block
}

#TopContentMobile {
    display: none
}

.wtsSide {
    right: 10.5%
}

@media only screen and (max-width: 600px) {
    .dvReminder {
        width: 70vw;
        height: 35vh;
        direction: rtl;
        font-family: NizarCoconKurdishBold;
        font-size: 20px;
        margin-top: 30px
    }

    .dvLiveSession {
        width: 90vw;
        /*  height: 60vh;*/
        direction: rtl;
        font-family: NizarCoconKurdishBold;
        font-size: 20px;
    }

    #TopContent {
        display: none
    }

    #TopContentMobile {
        display: block
    }

    .wtsSide {
        right: 41%
    }
}

@media only screen and (max-width: 1440px) and (min-width: 1000px) {
    .dvShaterYoutube {
        padding: 7px 0;
    }

    .ytTop {
        margin-top: 0px;
    }

    .lblSub {
        font-size: 16px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .imSHYTube {
        width: 19%;
    }

    .dvNewRequest {
        padding: 7px 0px;
    }
}

.k-window {
    border-color: #ffc107;
    color: #212529;
    background-color: #ffc107;
}
.k-window-titlebar{border:none;}

.k-window-action {
    color: black !important;
    background-color: #ff9800 !important;
    border-radius: 45px !important;
    opacity:1 !important;
}